Mailinglist Archive: opensuse-updates (98 mails)

< Previous Next >
openSUSE-RU-2015:0466-1: moderate: Recommended update for octave
openSUSE Recommended Update: Recommended update for octave
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0466-1
Rating: moderate
References: #918942
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for octave fixes the following issue:
- Prevent octave --force-gui from freezing when called with zipped info
files. (boo#918942)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-216=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

octave-3.8.2-4.5.1
octave-debuginfo-3.8.2-4.5.1
octave-debugsource-3.8.2-4.5.1
octave-devel-3.8.2-4.5.1
octave-gui-3.8.2-4.5.1
octave-gui-debuginfo-3.8.2-4.5.1

- openSUSE 13.2 (noarch):

octave-doc-3.8.2-4.5.1


References:

https://bugzilla.suse.com/918942


< Previous Next >
This Thread
  • No further messages